package com.bcxin.ars.xjd;

public class XjdOrderSearchDto {

	private String userId;
	
	private String page;

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getPage() {
		return page;
	}

	public void setPage(String page) {
		this.page = page;
	}
	
	
}
